prefix=/usr/local
includedir=${prefix}/include
libdir=${prefix}/lib

exec_prefix=${prefix}

Name: Evince View
Description: GNOME document viewer view library
Version: 42.3
Requires: evince-document-3.0 =  42.3, gthread-2.0 >=  2.44.0
Libs: -L${libdir} -levview3
Cflags: -I${includedir}/evince/3.0
